Subject: Re:
From: "Mike" <[email-masked]>
To: "Amy Kalka" <[email-masked]>
Date: Wed, 1 Nov 2006 15:21:06 -0500

I GOT IT. NO WORRYS.  DO WHAT YOU GOTTA DO.  WE GOT A LOT OF "CALI" ORDERS.  ITS 3:19 AND EVERYONE IS ALMOST DONE WITH EVERYTHING.  I THINK THEY CAN HADLE IT.
SEE YA,
MIKE
  ----- Original Message ----- 
  From: Amy Kalka 
  To: Mike 
  Sent: Wednesday, November 01, 2006 3:11 PM

  hey Mike.. sorry I cant call, my phone is dead and i dont know where i packed the charger at.  I'm still moving my mom's stuff, we're putting it in storage.  I'd say we're almost halfway there.  We have the truck almost filled and going to go take it soon but still probably have another truckful to go.. so to say I really dont know if I will make it tomorrow.  I'll try, but it doesnt look promising as of now.  We even asked family to help, of course they all were busy. I am really sorry,  I feel really bad.  I hate taking time off as it is.  If you really need me, I'll try to figure something out.  Can you email me back so I know you received this and I guess if I dont hear back from you then I'll try calling by tomorrow.  I dont know how much longer I have internet connection right now, i think its suppose to get turned off here today.

------------------------------------------------------------------------------
  Want to start your own business? Learn how on Yahoo! Small Business.